Karia
ReferencesOpenapiEmployer

Unlink employer contact

DELETE
/organisation/{orgId}/workspace/{workspaceId}/employer/{employerId}/contact/{linkId}

Remove an existing contact link from an employer in the specified organisation and workspace.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
employerId*string
linkId*string

Response Body

Successful response

response?unknownapplication/json
Example Request
curl -X DELETE 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/employer/string/contact/string'
Example Response
null